.float{
	position:fixed;
	width:50px;
	height:50px;
	bottom:40px;
	right:0px;
	background-color:#00a500;
	color:#FFF;

	text-align:center;
    font-size:25px;
	
  z-index:100;
  
}
.float1{
	position:fixed;
	width:50px;
	height:50px;
	bottom:90px;
	right:0px;
	background-color:#1C65FD;
	color:#FFF;

	text-align:center;
    font-size:25px;
	
  z-index:100;
}


.my-float{
	margin-top:12px;
}